Subject: save/2

From: Waseem Besada <[email-masked]>
Date: Thu, 30 Mar 2000 15:26:08 +0200

Hi,

It seems that SWI has removed the save/2 builtin in its last
version(s).Any idea how to solve the compatibility problem with old
written prolog programs? Which builtin should be used with version.
3.3.4?

Regards,
Waseem